
/* **********************视频************* */
.video{
	width:100%;
	height:600px;
	margin-bottom: 56px;
}
/* **********************品牌优势************* */
.brand{
	width:100%;
	height:654px;
	background:#f1f3f6;
}
.top{
	width:100%;
	height:100px;
	position: relative;
}
.top h3{
	font-size: 18px;
	color:#212121;
	position: absolute;
	left:0;
	top:25px;
}
.top i{
	font-size: 16px;
	color:#18c4c2;
	position: absolute;
	left:87px;
	top:10px;
}
.top .border{
	width:100px;
	height:2px;
	background: #18c4c2;
	position: absolute;
	left:0;
	top:55px;
}
.top span{
	font-size: 14px;
	color: #212121;
	position: absolute;
	left:0;
	top:60px;
}
.brand .content{
	width: 100%;
	height:554px;
	padding-left: 92px;
	box-sizing: border-box;
}
.brand .content li{
	float: left;
	width:246px;
	height:412px;
	padding:40px 28px 0;
	background: #fff;
	margin-right: 60px;
	text-align: center;
}
.brand .content li:hover{
	box-shadow:-2px 2px 5px rgba(204,205,209,0.8);
	-moz-box-shadow:-2px 2px 5px rgba(204,205,209,0.8);
	-webkit-box-shadow:-2px 2px 5px rgba(204,205,209,0.8);
	-o-box-shadow:-2px 2px 5px rgba(204,205,209,0.8);
	-ms-box-shadow:-2px 2px 5px rgba(204,205,209,0.8);
}
.brand .content li:hover a{
	background: #18c4c2;
	color:#fff;
}
.brand .content li .brand_img{
	width:156px;
	height:156px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	margin:0 auto;
	background-image: url(../img/cat.png);
	background-size: contain;
	margin-bottom: 48px;
}
.brand .content li .brand_img1{
	background-image: url(../img/cat.png);
}
.brand .content li .brand_img2{
	background-image: url(../img/factory.png);
}
.brand .content li .brand_img3{
	background-image: url(../img/OEM.png);
}
.brand .content li h4{
	font-size: 14px;
	color:#666666;
	line-height: 40px;
}
.brand .content li p{
	font-size: 12px;
	height:64px;
	color:#999999;
	line-height: 22px;
	margin-bottom: 24px;
}
.brand .content li a{
	display: block;
	width:138px;
	height:38px;
	margin:0 auto;
	border:1px solid #18c4c2;
	color:#18c4c2;
	font-size: 14px;
	text-align: center;
	line-height: 38px;
}
.brand .content li a:hover{
	background: #18c4c2;
	color:#fff;
}
/* **********************企业文化************* */
.culture{
	width:100%;
	height:660px;
	background: #fff;
	background-image: url(../img/culture_bg.png);
	background-size: cover;
}
.culture .container{
	height:100px;
}
.culture .content{
	width:100%;
	height:480px;
	padding-top: 80px;
	
}
.content_main{
	width:872px;
	height:350px;
	background: #fff;
	margin:0 auto;
	padding-top:70px;
	background-image: url(../img/cl.jpg);
	background-size: contain;
}
.content_main .des{
	width:356px;
	height: 100%;
	padding:0 40px;
	position: relative;
}
.content_main .des h4{
	font-size: 16px;
	line-height:32px;
	color: #666666;
}
.content_main .des .border{
	width:242px;
	height:1px;
	background: #666666;
	margin-bottom: 20px;
}
.content_main .des .des_item{
	width:100%;
	font-size: 14px;
	line-height:24px;
	color:#666666;
}
.content_main .des a{
	color:#4fd3d2;
	position: absolute;
	top:260px;
	left:300px;
}
.content_main .logo{
	width:408px;
	height:100%;
	padding-left: 28px;
	padding-top:52px;
	box-sizing: border-box;
}
.content_main .logo img{
	width:336px;
	height:150px;
	display: block;
}
/* **********************产品中心************* */
.product{
	width:100%;
	height:540px;
	background: #f1f3f6;
}
.product .content{
	width:100%;
	height:460px;
}
.product .content ul li{
	width:210px;
	height:338px;
	padding:38px 30px 0px;
	background: #fff;
	float: left;
	margin-right: 30px;
	margin-bottom: 20px;
	text-align: center;
}
.product .content ul li.last{
	margin-right: 0;
}
.product .content ul li.last1{
	margin-right: 0;
	background: #18c4c2;

}
.product .content ul li.last1 i{
	font-size: 80px;
	color:#fff;
	line-height:300px;
}
.product .content ul li .pro_img{
	width:190px;
	height:152px;
	margin:0 auto;
}
.product .content ul li .pro_img img{
	width:100%;
	height:100%;
}
.product .content ul li h3{
	width:100%;
	height:50px;
	line-height: 50px;
	font-size: 14px;
	color: #666666;
	margin-top: 12px;
}
.product .content ul li .des{
	width:100%;
	height:66px;
	line-height:22px;
	font-size: 12px;
	color: #666666;
}
.product .content ul li a{
	display: block;
	width:138px;
	height:38px;
	border:1px solid #18c4c2;
	margin:0 auto;
	color:#18c4c2;
	line-height: 38px;
}
.product .content ul li a:hover{
	background: #18c4c2;
	color:#fff;
}
.product .content ul li:hover{
	box-shadow:-2px 2px 5px rgba(204,205,209,0.8);
	-moz-box-shadow:-2px 2px 5px rgba(204,205,209,0.8);
	-webkit-box-shadow:-2px 2px 5px rgba(204,205,209,0.8);
	-o-box-shadow:-2px 2px 5px rgba(204,205,209,0.8);
	-ms-box-shadow:-2px 2px 5px rgba(204,205,209,0.8);
}
.product .content ul li:hover a{
	background: #18c4c2;
	color:#fff;
}
/* **********************联系我们************* */
.contact{
	width:100%;
	height:750px;
	background-image: url(../img/contact_bg.png);
	background-size: cover;
}
.contact .content{
	width:844px;
	height:490px;
	margin:0 auto;
	padding:40px 0 0 36px;
	background-image: url(../img/email.png);
	background-size: contain;
	position: relative;
}
.contact .content h2{
	width: 100%;
	height:54px;
	line-height:54px;
	font-size: 18px;
	text-align: center;
	color:#fff;
	margin-bottom: 110px;
}
.contact .content ul {
	width:300px;

}
.contact .content ul li{
	width:100%;
	height:74px;
	line-height: 74px;
	font-size: 14px;
	color:#666666;
}
.contact .content ul li i{
	font-size: 20px;
}
.contact .content .map{
	width:530px;
	height:320px;
}
.contact .content .code{
	width:150px;
	height:150px;
	position: absolute;
	left:200px;
	top:320px;
	background: url(../img/wx.jpg);
	background-size: contain;
}

/* ***********************弹窗 **********************/
#Popup{
	width:580px;
	height:420px;
	padding:0 20px;
	border:1px solid #d7d7d7;
	position: absolute;
	left:50%;
	top:50%;
	margin-left:-290px;
	margin-top:-100px;
	background: #fff;
	display: none;
}
#Popup h2{
	width:100%;
	height:58px;
	text-align: center;
	font-size: 14px;
	color:#666;
	line-height: 58px;
}
#Popup h2 i{
	float: right;
	font-size: 30px;
	color:#666;
}
#Popup .pro_img{
	width:500px;
	height:318px;
	margin:0 auto;
	background:url(../img/product.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
}
#Popup .pro_img a{
	width:190px;
	height:40px;
	display: block;
	position: absolute;
	top:342px;
	left:170px;
	background: #1ccecd;
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
}